?>/script>'; } ?> Nessus? que paso con el paquete de la version 4.0? podemos traerlo a la 4.7? Widgets Magazine

Autor Tema: Nessus? que paso con el paquete de la version 4.0? podemos traerlo a la 4.7?  (Leído 1616 veces)

0 Usuarios y 1 Visitante están viendo este tema.

rod2k

  • Visitante
Estoy documentandome sobre auditoria de redes y wifislax me ha servido de maravilla, pero cuando busque el xzm de nessus para ver vulnerabilidades, ya no existe, y no encontre post que dijera que ya no existe o esta descontinuado?

lo podemos revivir para la 4.7?, que se necesita para hacer un xzm de Nessus? hubo algun cambio en el kernel que ya no permita incluirlo?


elcamionero

  • Visitante
Hola, a mi tambien me interesa. Si alguien sabe que paso??? por favor


rod2k

  • Visitante
Olvidate de eso, bajate la ultima version (4.8) y baja el xzm de metasploit, ya trae incluido Armitage, que es como un GUI que permite hacer lo mismo que hacia Nessus, solo que directamente desde la suite de Metasploit

para los entendidos, corrijanme si meto la pata, ok?

Armitage, basicamente te permite escanear la red buscando hosts, cuando los encuentra, puedes hacer un escaneo de servicios, cuando encuentras un servicio (SSH puerto 22 abierto por ejemplo) te deja hacer un Test de vulnerabilidades, que prueba una por una, a ver si alguna vulnerabilidad esta disponible en el host

y basicamente, te olvidas de importar el resultado del scaneo de vulnerabilidades de nessus y haces lo mismo desde armitage